xmlgraphics-fop-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Simon Pepping <spepp...@leverkruid.eu>
Subject Re: Building fop from source on debian
Date Fri, 26 Aug 2011 17:35:09 GMT
On Fri, Aug 26, 2011 at 01:46:13PM +0200, Mathieu Malaterre wrote:
> Simon,
> 
>   Thanks again for your kind response. I believe we are going away
> from the actual issue I am seeing. I do not believe this is related to
> the Linux distribution used but to whether or not one can use a newer
> qdox version to build fop or not. See my recent post.

I took the source code of fop-1.0, replaced lib/build/qdox-1.6.3.jar
with lib/build/qdox-1.12.jar, and ran ant compile and ant junit. Both
were successfull. There is a warning about a deprecated method, but
that is not fatal. The answer to your question is: yes, fop-1.0 can be
successfully built with qdox-1.12.

Simon

---------------------------------------------------------------------
To unsubscribe, e-mail: fop-users-unsubscribe@xmlgraphics.apache.org
For additional commands, e-mail: fop-users-help@xmlgraphics.apache.org


Mime
View raw message